@charset "utf-8";

h4.h4 { font-size: 20px; font-family: 'Noto-Sans-JP-Medium'; color: #e2662c; background: url(../images/guide/dot.gif) left center no-repeat; padding: 0 0 0 20px; margin: 0 0 10px;}

#fv { background: url(../images/common/fv.jpg) center center no-repeat; background-size: cover;}


#guide { width: 795px; margin: 0 auto;}
#guide h3 { text-align: center; font-size: 26px; border-bottom: 1px solid #767678; padding: 0 0 25px; font-family: 'Noto-Sans-JP-Medium'; margin: 0 0 50px;}
#guide p { font-size: 16px;}
#guide p.dot { background: url(../images/guide/dot_01.gif) left 7px no-repeat; padding: 0 0 0 20px; margin: 0 0 15px;}
#guide ul li { background: url(../images/guide/arw.gif) 150px top no-repeat; padding: 60px 0 30px;}
#guide ul { padding: 0 0 50px;}
#guide ul li:first-child { padding: 0 0 30px; background: none;}
#guide ul li img { float: left;}
#guide ul li div { float: right; width: 390px; padding: 40px 0 0;}
#guide ul li div h4 { font-size: 20px; font-family: 'Noto-Sans-JP-Medium'; color: #00a1e5; padding: 0 0 20px;}
#guide #payment p { padding: 0 0 65px;}
#guide #payment img { padding: 20px 0;}

#guide.text_pad p { padding: 0 0 55px; font-size: 16px;}

/* ------------------------------------------------------------ mobile */
@media only screen and (max-width:640px){

h4.h4 { font-size: 16px; background: url(../images/guide/dot.gif) left center no-repeat; padding: 0 0 0 20px; margin: 0 0 10px;}
#fv {}

#guide { float: none; width: 100%; }
#guide h3 { text-align: center; font-size: 18px; border-bottom: 1px solid #767678; padding: 0 0 10px; margin: 0 0 15px;}
#guide p { font-size: 14px; text-align: left;}
#guide ul li { background: url(../images/guide/arw.gif) center top no-repeat; padding: 30px 0 15px; background-size: 25px auto;}
#guide ul { padding: 0 0 25px;}
#guide ul li:first-child { padding: 0 0 15px; background: none;}
#guide ul li img { float: none; width: 100%; height: auto;}
#guide ul li div { float: none; width: 100%; padding: 0 0 20px;}
#guide ul li div h4 { font-size: 18px; padding: 0 0 10px; text-align: center;}
#guide #payment p { padding: 0 0 35px;}
#guide #payment img { padding: 15px 0; width: 200px; height: auto;}

#guide.text_pad p { padding: 0 0 25px; font-size: 14px;}


}






